← Tabelas
Limpar

Scotland

Caledonia Midlands Region League Division 3

#TimePWDLPDBPPtsForma
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Fonte: Scottish Rugby · verificado 17 de out., 23:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com bônus, punições e critérios de desempate. BP aparece onde a liga publica; nas demais já está incluído em Pts.